Subject: New Reply Received - Delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 28 Apr 2021 11:08:25 +0000

Hi Mohd Adeel Akhter,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">Can anyone call Me and explain why the delivery is delayed. When we order your staff commit to coustomer to deliver on particular date,suddenly the date changes depending on your requirement, this is ridiculous. </div>
<div dir="auto">
<br>
</div>
<div dir="auto">
<br>
</div>
<div dir="auto">
<br>
</div>
<div id="composer_signature" dir="auto">
<div dir="auto" style="font-size:85%; color:#575757">Sent from my Galaxy</div>
</div>
<div dir="auto">
<br>
</div>
<div>
<br>
</div>
<div>
<br>
</div>
<div>-------- Original message --------</div>
<div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: akbar khan &lt;[email-masked]&gt; 
</div>
<div>Date: 28/04/2021 2:06 pm (GMT+03:00) </div>
<div>To: Home Box &lt;[email-masked]&gt; </div>
<div>Subject: RE: [#2467831] - Delivery </div>
<div>
<br>
</div>
<div>
<div dir="auto">I've been waiting patiently from one week this order is with in riyadh not outside, its takes 12 days to deliver, can't believe </div>
<div dir="auto">
<br>
</div>
<div dir="auto">
<br>
</div>
<div dir="auto">
<br>
</div>
<div id="composer_signature" dir="auto">
<div dir="auto" style="font-size:85%; color:#575757">Sent from my Galaxy</div>
</div>
<div dir="auto">
<br>
</div>
<div>
<br>
</div>
<div>
<br>
</div>
<div>-------- Original message --------</div>
<div>From: akbar khan &lt;[email-masked]&gt; </div>
<div>Date: 28/04/2021 2:03 pm (GMT+03:00) </div>
<div>To: Home Box &lt;[email-masked]&gt; </div>
<div>Subject: RE: [#2467831] - Delivery </div>
<div>
<br>
</div>
<div>
<div dir="auto">When I order it your ,I personally told your sales staff I need the delivery today and hence I booked the order, I cannot accept this change .</div>
<div dir="auto">
<br>
</div>
<div dir="auto">
<br>
</div>
<div dir="auto">
<br>
</div>
<div dir="auto">
<br>
</div>
<div id="composer_signature" dir="auto">
<div dir="auto" style="font-size:85%; color:#575757">Sent from my Galaxy</div>
</div>
<div dir="auto">
<br>
</div>
<div>
<br>
</div>
<div>
<br>
</div>
<div>-------- Original message --------</div>
<div>From: Home Box &lt;[email-masked]&gt; </div>
<div>Date: 28/04/2021 1:52 pm (GMT+03:00) </div>
<div>To: [email-masked] </div>
<div>Subject: Re: [#2467831] - Delivery </div>
<div>
<br>
</div>
<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Anakbarkhan,<br>
<br>
Thank you for sharing the invoice,<br>
<br>
We would like to inform you that the schedule delivery for your order is 2nd of May not today.<br>
<br>
We would request you to kindly wait, the team would contact you before delivery on 2nd of May.<br>
<br>
We really appreciate your understanding and cooperation.Feel free to get in touch with us for further assistance.<br>
<br>
Your friends,<br>
The HomeBox Support Team.<br>
</div>
</div>
</div>

</div>
</div>
</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2467831